StyleBase: invalid metadata #3

Closed
opened 2 years ago by VChet · 1 comments
VChet commented 2 years ago

Extension: Stylus 1.5.13

Impossible to install the style because of invalid @version. It should follow SemVer spec.
image

Also, style update doesn't work because of invalid @updateURL. It should include a file extension.
So
https://codeberg.org/Freeplay/UserStyles/src/branch/main/StyleBase-Tweaks.user.css instead of
https://codeberg.org/Freeplay/UserStyles/raw/branch/main/StyleBase-Tweaks
Same for Mastodon_Cozact.

Extension: Stylus 1.5.13 Impossible to install the style because of invalid @version. It should follow [SemVer spec](https://semver.org/). ![image](/attachments/8a61e72d-b7fe-4855-9d7f-a4e6c51bb1db) Also, style update doesn't work because of invalid @updateURL. It should include a file extension. So `https://codeberg.org/Freeplay/UserStyles/src/branch/main/StyleBase-Tweaks.user.css` instead of `https://codeberg.org/Freeplay/UserStyles/raw/branch/main/StyleBase-Tweaks` Same for Mastodon_Cozact.
4.7 KiB
Freeplay added the
bug
label 2 years ago
Owner

Fixed, thank you!

Fixed, thank you!
Freeplay closed this issue 2 years ago
Sign in to join this conversation.
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: Freeplay/UserStyles#3
Loading…
There is no content yet.